<?php
/**
 * Created by PhpStorm.
 * User: 微乐网  2306974
 * Date: 2018/12/19
 * Time: 13:28
 */

namespace app\common\model;


use think\Model;

class Operator extends Model
{
	protected $type = [
        'des'  =>  'serialize'
    ];
  public function getAll(){
	    $data=input();
		$psize=$data['limit'];
		$page=$data['page'];
		$map['id']=['gt',0];
	   $ok=$this->where($map)->order("id asc")->paginate(array('list_rows'=>$psize,'page'=>$page))->toArray();
	   return $ok;
  }
}